{
  "id": "45774732-1813-473a-80aa-353845e89281",
  "name": "10-02-2026 АКЦИЯ",
  "title": "АКЦИЯ",
  "date": "2026-02-10",
  "createdAt": "2026-02-08T20:54:34.731Z",
  "updatedAt": "2026-02-11T17:30:15.728Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/08b1b06b-6328-42a7-91d6-3cf84218ac5a/4432c84d-37a3-4384-a0a8-a3ab42f12793.png\" alt=\"Numizmat.ru\" width=\"600\")",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Заголовок",
      "content": "tr \n    td.paddingWrapper\n        span.header.bold.h2 Уважаемый коллекционер!",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Уведомляем Вас, что с&nbsp;10&nbsp;по&nbsp;11&nbsp;февраля на&nbsp;сайте будут действовать скидки: 5%&nbsp;на&nbsp;золото, палладий, платину и&nbsp;10% на&nbsp;остальные товары.\n+spacerLine(20)\ntr\n    td.paddingWrapper\n        span.text Также предлагаем Вам ознакомиться с&nbsp;новым поступлением монет:",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 6,
          "paragraphIndex": 2,
          "removable": true
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"В каталог\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"40469,40468\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": true,
      "schema": [],
      "addSpacing": true
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"40451\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": true,
      "schema": [],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"40436,40433\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"21399,21401\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"40297\")",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть новинки\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    }
  ]
}